{
   "achievement.openInventory" : 4,
   "stat.climbOneCm" : 2496,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.diveOneCm" : 16927,
   "stat.drop" : 1,
   "stat.fallOneCm" : 150587,
   "stat.flyOneCm" : 1354382,
   "stat.playOneMinute" : 46706,
   "stat.swimOneCm" : 3647,
   "stat.walkOneCm" : 152507
}
